package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class UpdateChildRequest extends BaseRequest{

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "childUserId", value = "vipId", required = true)
    private String    childUserId;
	
	@ApiModelProperty(name = "childName", value = "姓名", required = false)
    private String    childName;
	
	@ApiModelProperty(name = "imgUrl", value = "头像", required = false)
    private String    imgUrl;
	
	@ApiModelProperty(name = "sex", value = "性别(1:男,2:女 ,0:未知)", required = false)
    private String    sex;
	
	@ApiModelProperty(name = "grade", value = "年级", required = false)
    private String    grade;
	
	@ApiModelProperty(name = "school", value = "学校", required = false)
    private String    school;
	
	@ApiModelProperty(name = "phone", value = "手机", required = false)
    private String    phone;

	public String getChildUserId() {
		return childUserId;
	}

	public void setChildUserId(String childUserId) {
		this.childUserId = childUserId;
	}

	public String getChildName() {
		return childName;
	}

	public void setChildName(String childName) {
		this.childName = childName;
	}

	public String getImgUrl() {
		return imgUrl;
	}

	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}

	public String getSex() {
		return sex;
	}

	public void setSex(String sex) {
		this.sex = sex;
	}

	public String getGrade() {
		return grade;
	}

	public void setGrade(String grade) {
		this.grade = grade;
	}

	public String getSchool() {
		return school;
	}

	public void setSchool(String school) {
		this.school = school;
	}

	public String getPhone() {
		return phone;
	}

	public void setPhone(String phone) {
		this.phone = phone;
	}
	
}
